body {
	padding: 5px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#wrapper {
	width: 1000px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#header1 {
	width: 100%;
	height: 100px;
    padding: 3px 0px 5px 0px;
	clear: both;
	vertical-align: top;
	background-image: url(images2/logo2_bg_wide.png)
}
#header1 .logo1 {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 3px;
	padding: 0px;
	vertical-align: top;
	background-color: transparent;
}

#header1 .headerad {
	margin-left: 40px;
	margin-top: 0px;
	padding: 0px;
	vertical-align: top;
	background-color: transparent;
}

#bodyedit {
	width: 100%;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	background-image: url(images2/main_bg.png);
	background-color: transparent;
}

a {
	text-decoration:none;
}

a:link {
	color: #FFFFFF;
	background-color: transparent;
}
a:visited {
	color: #FFFFFF;
	background-color: transparent;
}

a:hover	{
	text-decoration: underline;
}

h1 {
	margin-left: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	font-size:18px;
	background-color: transparent;
}

h2 {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	font-size:12px;
	background-color: transparent;
}

h3 {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
	background-color: transparent;
}

td {
	font-size: 10px;
}

#gamespecial td {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

featuredgameframe {
border-style:none;
}

#gamemenu {
	background-color: transparent;
	color: #000066;
	width: 99%; 
	border: 0;
	padding: 0;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
}

#gametable {
	background-color: #082C6B;
}

#flashContent {
	background-color: transparent;
	margin-top:10px;
}

#ngmenu {
	background-color: transparent;
	color: #000066;
	width: 99%; 
	border: 0;
	padding: 0;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
}

#hgmenu {
	background-color: transparent;
	color: #000066;
	width: 99%; 
	border: 0;
	padding: 0;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
}

#walkthroughmenu {
	background-color: transparent;
	color: #000066;
	width: 99%; 
	border: 0;
	padding: 0;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
}

#frontpage {
	width: 98%;
	padding: 0px;
	height: 310px;
	clear: both;
	vertical-align: top;
	background: url(images2/cartoonbackgroundbasicnew1.png) no-repeat;
}

#bestgames {
	width: 98%;
	padding: 0px;
	height: 170px;
	clear: both;
	vertical-align: top;
}

#bestgames td {
	background-color: transparent;
	vertical-align: top;
	text-align: center;
}

#featurednewgames {
	width: 98%;
	padding: 0px;
	height: 410px;
	clear: both;
	vertical-align: top;
	background: url(images2/featurednewgames.png) no-repeat;
}

#gamebacking1 {
	background:url(images2/gamesidemenuback.gif);
	border-bottom-width: 1px;
	border-bottom-color:#66CCFF;	
	border-bottom-style:dashed;
	margin-bottom:12px;
}

#gamebacking2 {
	background:url(images2/gamesidemenuback.gif);
	margin-top:5px;
	border-top-width: 1px;
	border-top-color:#66CCFF;	
	border-top-style:dashed;
}

#disqusgamepage {
	padding: 3px;
	border-spacing: 3px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #2e6292;
	border-top-width: 1px;
	border-top-color: #2575C3;
	border-top-style: dashed;
}

#disqusmobilepage {
	padding: 3px;
	border-spacing: 3px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #2e6292;
	border-top-width: 1px;
	border-top-color: #2575C3;
	border-top-style: dashed;
}

#featurednewgames td {
	background-color: transparent;
	vertical-align: top;
	text-align: left;
}

#weeklybest {
	padding: 0px;
	width: 600px;
	height: 140px;
	clear: both;
	vertical-align: top;
	background: url(images2/weeklybest.png) no-repeat;
}

#alltimebest {
	width: 600px;
	padding: 0px;
	height: 140px;
	clear: both;
	vertical-align: top;
	background: url(images2/alltimebest.png) no-repeat;
}

#newbest {
	width: 600px;
	padding: 0px;
	height: 140px;
	clear: both;
	vertical-align: top;
	background: url(images2/newbest2.png) no-repeat;
}

#popular {
	width: 600px;
	padding: 0px;
	height: 140px;
	clear: both;
	vertical-align: top;
	background: url(images2/popular.gif) no-repeat;
}

#featuredfwggames {
	width: 98%;
	padding: 0px;
	height: 160px;
	clear: both;
	vertical-align: top;
	background: url(images2/featuredfwggames.gif) no-repeat;
}

#chatroomlarge {
	width: 500px;
	padding: 0px;
	height: 150px;
	clear: both;
	vertical-align: top;
	background: url(images2/chatroomtop.gif) no-repeat;
}

#featuredmultiplayergames {
	width: 98%;
	padding: 0px;
	height: 120px;
	clear: both;
	vertical-align: top;
	background: url(images2/featuredmultiplayergames.gif) no-repeat;
} 

#featuredcollections {
	width: 98%;
	padding: 0px;
	height: 120px;
	clear: both;
	vertical-align: top;
	background: url(images2/collections.png) no-repeat;
}

#featuredsponsor {
	width: 98%;
	padding: 0px;
	height: 310px;
	clear: both;
	vertical-align: middle;
	background: url(images2/sponsoradspot.gif) no-repeat;
}

#featuredsponsor2 {
	width: 98%;
	padding: 0px;
	height: 310px;
	clear: both;
	vertical-align: middle;
	background: url(images2/sponsoradspot.gif) no-repeat;
}

#onlinegamestoptable {
	width: 95%;
	padding: 0px;
	height: 355px;
	clear: both;
	vertical-align: top;
	background: url(images2/onlinegamespage.gif) no-repeat;
}

#onlinegamestoptable td {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	padding: 2px;
	text-align: left;
	background-color: transparent;
}

#catdownloads {
	width: 100%;
	padding: 0px;
	height: 42px;
	clear: both;
	vertical-align: top;
	background: url(images2/catgamesdownload.gif) no-repeat;
}

#featuredgames {
	width: 100%;
	padding: 0px;
	height: 315px;
	clear: both;
	vertical-align: top;
	background-color: transparent;
}

#gamemenu h2 {
	color: #000066;
	font-size:10px;
	font-weight: normal;
	background-color: transparent;
}

#gamemenu h3 {
	color: #000066;
	font-size:10px;
	font-weight: normal;
	background-color: transparent;
}

#ngmenu h3 {
	color: #000066;
	font-size:10px;
	font-weight: normal;
	background-color: transparent;
}

#hgmenu h3 {
	color: #000066;
	font-size:10px;
	font-weight: normal;
	background-color: transparent;
}

#walkthroughmenu h3 {
	color: #000066;
	font-size:10px;
	font-weight: normal;
	background-color: transparent;
}

#objective h2 {
	color: white;
	font-size:13px;
	font-weight: normal;
	background-color:transparent;
}

#controls {
	color: white;
	font-size:13px;
	font-weight: normal;
	background-color:transparent;
}

#chineseobjective h2 {
	color: white;
	font-size:18px;
	font-weight: normal;
	background-color:transparent;
}

#chinesecontrols h2 {
	color: white;
	font-size:18px;
	font-weight: normal;
	background-color:transparent;
}

a.gamemenu:link {
	color: #000066;
	background-color: transparent;
}

a.ngmenu:link {
	color: #000066;
	background-color: transparent;
}

a.hgmenu:link {
	color: #000066;
	background-color: transparent;
}

a.walkthroughmenu:link {
	color: #000066;
	background-color: transparent;
}

a.gamemenu:visited {
	color: #000066;
	background-color: transparent;
}

a.ngmenu:visited {
	color: #000066;
	background-color: transparent;
}

a.hgmenu:visited {
	color: #000066;
	background-color: transparent;
}

a.walkthroughmenu:visited {
	color: #000066;
	background-color: transparent;
}

#indexcategories h2 {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	font-size:12px;
	background-color: transparent;
	border-bottom-style: none;
}

#ringtonemenu {
	background-image: url(images2/jojo_bg2.gif);
	background-color: transparent;
	color: #000066;
	width: 180px; 
	border: 1px;
	border-style:dashed;
	padding: 4px;
	margin-left: 170px;
	vertical-align: middle;
}

#solitaire h2 {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	font-size:12px;
	background-color: transparent;
	border-bottom-style: none;
}

#gameobjective h1 {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	font-size:10px;
	background-color: transparent;
	border-bottom-style: none;
	display: inline;
}

#gameobjective h2 {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	font-size:12px;
	font-weight:bold;
	background-color: transparent;
	border-bottom-style: none;
	display: inline;
}

.indexPageTitle {
	text-indent:4px;
	width:100%;
	background-color:#387FC4;
	color:#FFCC00;
	font-size:16px;
	font-style: normal;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
}
.indexPageTitle2 {
	text-indent:10px;
	width:100%;
	background-color:#387FC4;
	color:#FFCC00;
	font-size:16px;
	border-bottom-width: 1px;
	border-bottom-color:#66CCFF;
	border-bottom-style:solid;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#gamepagelist h2 {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	font-size:16px;
	background-color: transparent;
}

.featuregamenew {
	color:#CC0000;
	margin-bottom:3px;
	text-align:center;
	font-weight:bold;
	background:  #ABD1FF url(images2/feature_bg.gif) no-repeat;
	height:19px;
	line-height:17px;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.featuregamehot {
	color:#339900;
	margin-bottom:3px;
	text-align:center;
	font-weight:bold;
	background:  #ABD1FF url(images2/feature_bg.gif) no-repeat;
	height:19px;
	line-height:17px;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.catBoxTitle {
	margin-left:20px;
	color: black;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
}

a.catBoxLink:link {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: transparent;
}

a.catBoxLink:visited {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: transparent;
}

.catBoxHot {
	color: #990000;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
}

.catBoxNew {
	color: #339933;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: transparent;
}

.categoryText {
	font-size: 10px;
	color: #000000;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	height:27px;
	vertical-align:middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
}

.smallwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	background-color: transparent;
}

.xsmallwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:10px;
	background-color: transparent;
}

.chinesemenuwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:16px;
	background-color: transparent;
}

li .chinesemenuwhite {
	line-height: 20px;
	padding-left: 2px;
	padding-bottom: 2px;
	background-color: transparent;
}

.pageNumbers{
	margin-bottom:10px;
	padding:3px;
	background-color:#10529A;
	color: #FFFFFF;
	font-size:10px;
}

.gametitle{
	color: #ff40ff;
	font-size: 16px;
	font-weight: bold;
	background-color: transparent;
}

.gametitle2{
	color: #FFFFFF;
	font-weight: bold;
	font-size:small;
	background-color: transparent;
}

.homeBody{
	background:  url("images2/centre_bg.gif");
	background-repeat: repeat-x;
	background-color:#6BA5DD;
	color: #FFFFFF;
	padding: 6px;
	border-left-color: #FFFFFF;
	border-left-style: solid;
	border-left-width: 1px;
}
.myMenuTitle{
	font-family: "MS Sans Serif", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #014589;
	background:  url("images2/yellow_bg.gif") no-repeat;
	font-weight:bold;
	padding: 3px;
	background-color: transparent;
	text-align: left;
}

.myMenuSub{
	background:  url("images2/bluemenu_bg.gif");
	height: 20px;
	padding-top: 2px;
	background-color: transparent;
}

.myMenu{
	font-family: "MS Sans Serif", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

ul{
	margin: 0;
	padding: 0;
	background-color: transparent;
}

li{
	line-height: 15px;
	padding-left: 12px;
	padding-top: 0px;
	background-image:  url("images2/bullet.gif");
	background-repeat: no-repeat;
	background-position: 3px 5px;
	list-style: none;
	background-color: transparent;
}

#partnerslist li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style: none;
	text-align: left;
	padding: 0px;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #2575C3;
}

.faqlist{
	padding-left: 0px;
	padding-top: 0px;
	background-color: #337BC2;
}

.inputbox {
	border: 1px;
	padding: 2px 2px 2px 2px;
	font-family: "MS Sans Serif", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFEEBB;
	height: 14px;
}

hr {
	border-top: 1px dotted #7B99E1;
}

.linkblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0033CC;
	font-size: 10px;
	background-color: transparent;
}

.gamedescriptions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-size:12px;
	font-weight: normal;
	background-color:transparent;
}

.gamedescriptionsheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-size:13px;
	background-color:transparent;
}

.smallblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: transparent;
}

.xsmallblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: transparent;
}

.bigblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: transparent;
}

.mobilebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: white;
	background-color: transparent;
}

.mobilehead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: white;
	background-color: transparent;
}

.mobiletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: white;
	background-color: transparent;
}

a.catBoxhead:link {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: transparent;
}

a.whitepage:link {
	color: #0033CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: transparent;
}

a.whitepage:visited {
	color: #0033CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: transparent;
}

a.catBoxhead:visited {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: transparent;
}

.linkheadgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	background-color: transparent;
}

a.downloadlink:link {
	color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	background-color: transparent;
}
.Fav_add{
	cursor:pointer;
	width:80px;
	height:20px;
	border:none;
	background:url(fwghistory/fav_add.png) no-repeat;
}
.Fav_added{
	cursor:pointer;
	width:80px;
	height:20px;
	border:none;
	background:url(fwghistory/fav_added.png) no-repeat;
}

.resizeTitle { 
	margin:0;padding:0; 
	height:16px; 
	width:80px; 
	background-image:url("http://www.freeworldgroup.com/slider/images/resizeText.png"); 
	display:inline-block;
}

.sliderStyle { 
	margin:0;padding:0; 
	margin-top:-8px; 
	height:16px; 
	width:362px; 
	background-image:url("http://www.freeworldgroup.com/slider/images/horizBg.png"); 
	display:inline-block; 
}

.barStyle    { 
	border:0px; 
	margin:0;
	padding:0; 
	margin-top:-8px; 
	height:16px; 
	width:22px; 
	display:inline-block; 
}
